.logo-marquee .elementor-loop-container {
    border-radius: 20px;
    overflow-y: hidden;
}

.logo-marquee {
    display: flex;
    gap: 0 50px;
    align-items: center;
}

.logo-marquee .logo-column {
    max-height: 600px;
    overflow-y: hidden;
    display: flex;
    flex-direction: column;
    flex: 1;
    border-radius: 20px;
}

.logo-marquee .logo-column-inverted {
    max-height: 810px;
}

.logo-marquee .logo-column .logo-item {
    flex: 1;
    flex-shrink: 0;
    margin-bottom: 30px;
    border-radius: 20px;
    overflow: hidden;
    display: block;
}

.logo-marquee .logo-column .logo-item .logo-img-wrap {
    padding-bottom: 100%;
    aspect-ratio: 1/1;
    position: relative;
    width: 100%;
    background-color: var(--color-grey-light);
}

.logo-marquee .logo-column .asset-favicon {
    z-index: 1;
}

.logo-marquee .logo-column .asset-favicon,
.logo-marquee .logo-column .asset-logo {
    mix-blend-mode: multiply;
    transition: all .3s ease;
    position: absolute;
    width: 100%;
    height: 100%;
}

.logo-marquee .logo-column .asset-logo {
    z-index: 2;
    opacity: 0;
}

.logo-marquee .logo-column .logo-item:hover .asset-logo {
    opacity: 1;
}

.logo-marquee .logo-column .logo-item:hover .asset-favicon {
    opacity: 0;
}

.logo-marquee .logo-column .logo-track {
    width: 100%;
    will-change: transform;
    transform: translateZ(0);
}


@media screen and (max-width: 1279px) {

    .logo-marquee .logo-column {
        max-height: 495px;
    }

    .logo-marquee .logo-column-inverted {
        max-height: 670px;
    }

}

@media screen and (max-width: 767px) {

    .logo-marquee {
        gap: 20px;
    }

    .logo-marquee .logo-column {
        max-height: 355px;
    }

    .logo-marquee .logo-column-inverted {
        max-height: 485px;
    }

}